> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decisionly.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Withdraw a claim

> Withdraws all cases in a claim.



## OpenAPI

````yaml /api-reference/v2/openapi.yaml post /v2/issuer/claims/{claim_id}/withdraw
openapi: 3.0.0
info:
  title: Decisionly API v2
  description: Claims-based API for submission and handling of chargebacks by issuers.
  version: 2.0.0
servers:
  - url: https://api.decisionly.com
    description: Production server. Use your test key for the sandbox environment.
security:
  - basicAuth: []
tags:
  - name: v2 Cases
    description: Case management endpoints
  - name: v2 Claims
    description: Claim management endpoints
  - name: v2 Events
    description: Event endpoints
  - name: v2 Files
    description: File upload endpoints
  - name: v2 Beta
    description: Beta features - These endpoints are experimental and subject to change
paths:
  /v2/issuer/claims/{claim_id}/withdraw:
    post:
      tags:
        - v2 Claims
      summary: Withdraw a claim
      description: Withdraws all cases in a claim.
      parameters:
        - name: claim_id
          in: path
          required: true
          schema:
            type: string
      responses:
        '202':
          description: >-
            Accepted. The claim withdrawal has been initiated. All cases will
            have closed_reason set to 'withdrawn'. Cases with status 'created'
            will have status 'closed', while cases that have been filed will
            have status 'lost'.
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
              example:
                success: true
        '400':
          description: Bad request - cannot withdraw claim.
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
              example:
                message: Cannot withdraw a claim that is already closed
        '404':
          description: Claim not found.
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
              example:
                message: Claim not found.
components:
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
      description: Use your API key as the username. No password is required.

````